summary refs log tree commit diff
path: root/home/.local/bin/aes
diff options
context:
space:
mode:
Diffstat (limited to 'home/.local/bin/aes')
-rwxr-xr-xhome/.local/bin/aes7
1 files changed, 7 insertions, 0 deletions
diff --git a/home/.local/bin/aes b/home/.local/bin/aes
new file mode 100755
index 00000000..32b52637
--- /dev/null
+++ b/home/.local/bin/aes
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -eu
+
+enwiden() {
+	exec tr ' -~' ' !-~'
+}
+[ $# -gt 0 ] && echo "$*" | enwiden || enwiden